Subject: [EAI] WG Action: Conclusion of Email Address Internationalization (eai)

From: IESG Secretary <[email-masked]>
Date: Mon, 18 Mar 2013 09:13:30 -0700

The Email Address Internationalization (eai) Working Group in the 
Applications Area has concluded. The IESG contact persons are Barry 
Leiba and Pete Resnick.

The mailing list will remain open.